<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/background" android:layout_width="fill_parent" android:layout_height="10.0dip" />
    <TextView android:textSize="16.0dip" android:textColor="@color/c_323232" android:layout_gravity="center_vertical" android:id="@id/tv_title" android:background="@color/white" android:paddingLeft="15.0dip" android:paddingTop="9.0dip" android:paddingRight="15.0dip" android:paddingBottom="8.5dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/new_person_rank_today" />
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" />
    <LinearLayout android:orientation="vertical" android:id="@id/content" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <FrameLayout android:id="@id/fl_check_more" android:background="@drawable/base_item_click_black_effect_selector" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="14.0dip" android:textColor="@color/c_323232" android:layout_gravity="center" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="wrap_content" android:layout_height="fill_parent" android:text="@string/check_more" android:drawableRight="@drawable/ic_home_arrow_right" android:drawablePadding="2.2999878dip" />
    </FrameLayout>
</LinearLayout>